Межсайтовый скриптинг в Maian Weblog

Дата публикации:
07.05.2008
Дата изменения:
07.05.2008
Всего просмотров:
956
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Maian Weblog 4.x
Уязвимые версии: Maian Weblog 4.0, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "keywords" в сценариях index.php и admin/index.php и в параметрах "msg_charset" и "msg_header9" в сценарии admin/inc/header.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.maianscriptworld.co.uk/free-php-scripts/maian-weblog/free-blog-system/index.html

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA